# Generated by Django 2.0.5 on 2019-06-10 09:31

from django.db import migrations
from accounts.data_migration_scripts import update_provider_group_model_permissions


def update_provider_model_permissions(apps, schema_editor):
    Provider = apps.get_model("accounts", "Provider")
    for provider in Provider.objects.all():
        update_provider_group_model_permissions(provider.id)


class Migration(migrations.Migration):
    dependencies = [("document", "0007_auto_20190607_0654")]

    operations = [migrations.RunPython(update_provider_model_permissions)]
